Subject: Ticket Assigned - Preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:54:52 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Preorder cherie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cherie Bot:  Hi Cherie ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339424217            01:43 PM, 24th Feb                     cherie                    I'm looking at the website for Lifestyles and the prices are mentioned as BD but they are not correct for example a candle is BD 89 which is not possible.  Can you please check and let me know .           01:45 PM, 24th Feb                     cherie                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/e884b59cf5db543f0e51e8608542181c3bf6d0e7/91742f8f5af5c
 f8d3fd99c644fb25c01d04860e3/dfb22857a29d2ccdca3c2dc0b50ce0e02e781a97           01:47 PM, 24th Feb                     cherie                    i've sent a screen shot.           01:47 PM, 24th Feb                     cherie                    Are you still there?           01:47 PM, 24th Feb                     cherie                    Hello?           01:47 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi , I will be happy to assist you.           01:48 PM, 24th Feb                   Juhi                   We are unable to open the screenshot           01:54 PM, 24th Feb                   Juhi                   Kindly share the image as it is.           01:54 PM, 24th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:54 PM, 24th Feb                                          
 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148541